/*MAIN CSS RESET FOR ALL BROWSERS*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
 {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
a{text-decoration:none;} a img{border:none;}
html.site-html{background: url(files/html.jpg) repeat-x top left #61bbeb;margin:0 auto;line-height:0;}
body.site-body {font-family:Arial;font-size:0.78em;background: url(files/dashed.png) repeat top left;margin:0 auto;text-align:center;line-height:0;font-family:Arial;}
/*END CSS RESET*/
#main_container{line-height:1;margin:0 auto;border-top:9px solid #1e6198;width:960px;text-align:right;}
#header{width:960px;float:right;height:200px;}
#menu{width:960px;float:right;height:43px;background: url(files/menu.jpg) top right;border-top:3px solid #80caf1;}
#menu-links{width:696px;float:right;height:43px;}
#menu-links .block{float:right;margin-right:10px;}
#menu-links .block-nice_menus{width:535px;margin-top:8px;}
#menu-links .block-nice_menus ul, #menu-links .block-nice_menus ul li{list-style:none;border:none;background:none;font-weight:bold;font-size:12pt;}
#menu-links .block-nice_menus ul li a{color:#073254;}
#menu-links .block-nice_menus ul li a:hover{color:#FFFFFF;}
#menu-links .block-nice_menus ul li a.active{color:#74ccfe;}
#menu-links .block-nice_menus ul li.active{background:#083a5f;padding:5px;}
#menu-links .block ul li{list-style:none;float:right;margin-right:4px;font-weight:bold;}
#menu-links .block ul li ul{display:block;background:#ccd8de;}
#menu-links .block ul li ul a:hover{color:#FFFFFF;}
/*LANGUAGE AREA*/
.block-locale ul{float:right;margin-top:10px;font-size:11pt;}
.block-locale ul li{width:40px;height:23px;text-align:center;float:right;}
.block-locale ul li.active{background: url(files/active.png) no-repeat top right;width:61px;height:23px;text-align:center;color:#ffffff;}
.block-locale ul li a{line-height:20px;color:#456983;}
.block-locale ul li a.active{color:#FFFFFF;}
/*END LANGUAGE*/
#search_div{float:right;width:264px;background: url(files/search_div.jpg) no-repeat top right;height:43px;}
#site_content{width:960px;float:right;background: url(files/content.jpg) no-repeat top right #FFFFFF;}
#sidebar{width:218px;float:right;margin:12px 12px 18px 0;}
#sidebar .block{background: url(files/blocks_top.png) no-repeat top right;overflow:hidden;margin-bottom:8px;}
#sidebar .block h2{cursor:pointer;background: url(files/block_h2.jpg) no-repeat top right;margin:10px 12px 0 0;float:right;width:196px;height:27px;color:#FFFFFF;text-align:center;font-weight:bold;line-height:25px;font-size:12pt;}
#sidebar .block .content{float:right;background: url(files/block_contents.jpg) no-repeat bottom left;width:210px;padding:4px 4px 10px 4px;}
#sidebar .block .content ul li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style.jpg);color:#456983;float:right;margin-right:30px;width:150px;}
#sidebar .block .content ul li a{color:#045e8d;font-weight:bold;font-size:11pt;}
#sidebar .block .content ul li a:hover{color:#666666;}
#sidebar .block .content .menu ul li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style.jpg);color:#456983;float:right;margin-right:30px;width:150px;}
#sidebar .block .content .menu ul li a{color:#045e8d;font-weight:bold;font-size:11pt;}
#sidebar .block .content .menu ul li a:hover{color:#666666;}

#sidebar .block .content ul.links li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style.jpg);color:#456983;float:right;margin-right:0;width:auto;}
#sidebar .block .content ul.links li a{color:#666666;font-weight:bold;font-size:11pt;}
#sidebar .block .content ul.links li a:hover{color:#FFFFFF;}
#sidebar .block .content .menu ul.links li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style.jpg);color:#456983;float:right;margin-right:30px;width:150px;}
#sidebar .block .content .menu ul.links li a{color:#045e8d;font-weight:bold;font-size:10pt;}
#sidebar .block .content .menu ul.links li a:hover{color:#666666;}

#home-content{width:700px;float:right;}
#home_date{float:right;height:27px;text-align:left;width:700px;color:#456983;font-size:11pt;line-height:28px;font-weight:bold;}
#home_content{float:right;text-align:right;width:700px;}
#home_content table{width:100%;}
#home_content h2{border-bottom:1px solid #FFFFFF;width:90%;color:#073254;font-size:13pt;font-weight:bold;}
#home_content .help-items{margin-top:18px}
#home_content .help-items ul li{border-bottom:1px solid #ffffff;padding-bottom:3px;margin-bottom:3px;list-style-image: url(files/block_list_style.jpg);color:#456983;}
#home_content .help-items ul li a{color:#045e8d;font-weight:bold;font-size:11pt;}
#flashnews{float:right;background: url(files/flashnews.png) top right;width:700px;height:87px;margin-right:17px;margin-top:20px;}
#flashnews h2{float:right;padding-right:110px;border:none;width:590px;height:25px;color:#267dc0;}
#flashnews h2 a{color:#267dc0;}
#flashnews div{float:right;padding:8px;line-height:23px;}
#home-bottom{float:right;margin-top:12px;margin-right:17px;width:700px;}
#home-rights{width:270px;height:378px;float:right;background: url(files/calender.png) no-repeat top right;}
#home-rights marquee{width:260px;height:200px;float:right;}
/*
#home-rights ul{float:right;margin-right:18px;color:#456983;height:150px;width:255px;}
#home-rights ul li{float:right;list-style:circle;width:255px;border-bottom:1px dotted #aeaeae;font-size:13pt;padding:4px;}
#home-rights a{color:#66c0f1;font-weight:bold;}
#home-rights ul li p{font-size:10pt;}
#home-rights .upcomming{float:right;padding:10px;width:240px;margin-top:0px}
#home-rights .upcomming p{float:right;color:#66c0f1;font-size:12pt;padding:4px}
#home-rights .upcomming b{float:right;color:#66c0f1;font-size:16pt;}
#home-rights .upcomming a{float:right;color:#FFFFFF;font-size:12pt;width:240px;line-height:1.3;}
.padder{width:270px;float:right;height:300px;}
*/


#home_news{background: url(files/news_bg.png) no-repeat top right;float:right;width:412px;height:378px;margin-right:17px;}
#home_news h2{color:#FFFFFF;height:40px;border:none;padding-right:35px;line-height:28px;}
#home_news .views-row{float:right;margin-right:12px;margin-bottom:10px;}
#home_news .views-row-last{margin-bottom:0;}
#home_news .views-row .views-field-created{float:right;color:#434343;width:400px;margin-bottom:6px;}
#home_news .views-row a img{float:right;padding:2px;border:1px solid #cdcfd0;margin-left:5px;}
#home_news .views-row a{color:#094f95;font-size:11pt;font-weight:bold;line-height:18px;}
#home_news .views-row .views-field-field-teaser-value{color:#434343;font-size:10pt;line-height:18px;}



.arabic_fix{text-align:left;}
.directions{direction:ltr;}




.default{width:660px;padding:20px;}
/*SEARCH BOTTONS*/
.sbotton{float:right;margin:9px 20px 0 0;}
.sarea{float:right;background:#f2f2f2;border:1px solid #ebebeb;margin:13px 6px 0 0;width:160px;}
/*END SEARCH BUTTONS*/
#bottom_sep{width:960px;float:right;height:56px;line-height:normal;background: url(files/bottoms.jpg) no-repeat top right #FFFFFF;}
#site-footer{width:960px;float:right;height:87px;border-top:1px solid #aeaeae;line-height:normal;background: url(files/footer.jpg) no-repeat top right #FFFFFF;}
.footer_right{float:right;margin:10px;font-size:12pt;}
.footer_left{float:left;margin:10px;font-size:12pt;}
#e-logo{float:right;margin-top:15px;}
#e-logoe{float:left;margin-top:15px;}
#footerfixs{float:right;margin-top:13px;margin-right:0;font-size:10pt;color:#a69543;}
#footerfixss{float:left;margin-top:13px;margin-left:0;font-size:9pt;color:#a69543;}
/*ADMINISTRATION PAGES*/
h1.title{color:#74ccfe;font-size:14pt;}
.admin h3{font-size:12pt;color:#073254;}
.body .description{color:#666666;}
.admin-list{color:#b3b3b3;}
.admin-list a{color:#74ccfe;}
.compact-link a{color:#74ccfe;}
.tabs a{color:#74ccfe;}
.item-list a{color:#74ccfe;}
.content-overview-links a{color:#74ccfe;}
.item-list li{list-style:circle;color:#74ccfe;}
td.description{padding:4px;color:#666666;font-size:10pt;}
table a{color:#74ccfe;}
form p{color:#ff6839;font-weight:bold;padding-bottom:10px;}
form a{color:#74ccfe;}
.messages ,.status{font-weight:bold;border:1px solid #42ff00;padding:6px;text-align:center;color:#42ff00;}
label{color:#073254;font-weight:bold;font-size:10pt;}
div.description{padding:4px;color:#666666;font-size:10pt;}
.module{font-weight:bold;color:#073254;font-size:10pt;padding:6px}
.permission{color:#74ccfe;font-size:9pt;padding:3px}
#contact-mail-page div{color:#30b800;font-size:11pt;font-weight:bold;}
#first-time{color:#aeaeae;}
#first-time a{color:#74ccfe;}
/*END ADMINISTRATION PAGES*/



/*Node Pages*/
.node_image_div{width:700px;float:right;text-align:center;margin-top:7px;}
.node_image_div img{float:none;}
h2#node-title{color:#267dc0;}
h3#node-subtitle{color:#456983;}
div#node-body{text-align:justify;line-height:25px;font-size:16px;font-weight:bold;margin-top:7px;padding-left:10px;font-family:arial, verdana, sans-serif;}
div#node-body ul li{list-style-image: url(files/block_list_style.jpg);}
h6#node-extras{color:#960000;}

.node-description{font-weight:bold;font-size:12pt;color:#267dc0;text-align:center;width:700px;float:right;padding:6px 0 6px 0;}
.node-file-unknown{border-top:1px solid #aeaeae;margin-top:5px;width:650px;padding-right:50px;color:#267dc0;font-weight:bold;float:right;height:48px;line-height:20px;background: url(files/file.png) no-repeat top right;}
.node-file-unknown a{color:#960000;}
/*End Node Pages*/



ul.idTabs *{display:inline;list-style:none;}
ul.idTabs{width:700px;border:1px solid #aeaeae;border-bottom:none;height:30px;}
/*
ul.idTabs li a{border-bottom:1px solid #aeaeae;color:#456983;font-weight:bold;}
ul.idTabs li a.selected{border-bottom:none;color:#267dc0;}
*/
.inner_section_content{border:1px solid #aeaeae;width:680px;float:right;border-top:none;padding:0 10px 10px 10px;line-height:30px;font-size:16px;font-family:Simplified Arabic, arial, verdana, sans-serif;}
.inner_section_content .filefield-file a{color:#094f95;font-weight:bold;}


.node_extra_images{float:right;width:690px;}
.node_extra_images a img{float:right;margin:5px;}



#home-content .view-id-news{float:right;}
#home-content .view-id-news .views-row{float:right;width:690px;border-bottom:1px dotted #aeaeae;padding-bottom:6px;margin-top:6px}
#home-content .view-id-news img{margin:3px;border:1px solid #aeaeae;float:right;padding:2px;}
#home-content .view-id-news .views-row-last{margin-bottom:0;}
#home-content .view-id-news .views-row .views-field-created{float:right;color:#434343;width:690px;margin-bottom:6px;}
#home-content .view-id-news .views-row a img{float:right;padding:2px;border:1px solid #cdcfd0;margin-left:5px;}
#home-content .view-id-news .views-row a{color:#094f95;font-size:11pt;font-weight:bold;line-height:18px;}
#home-content .view-id-news .views-row .views-field-field-teaser-value{color:#434343;font-size:12pt;line-height:18px;}

#home-content .block-views .view-id-news{float:right;}
#home-content .block-views .view-id-news .views-row{float:right;width:380px;border-bottom:1px dotted #aeaeae;padding-bottom:2px;margin-top:2px}
#home-content .block-views .view-id-news img{margin:3px;border:1px solid #aeaeae;float:right;padding:2px;}
#home-content .block-views .view-id-news .views-row-last{margin-bottom:0;border-bottom:none;}
#home-content .block-views .view-id-news .views-row .views-field-created{float:right;color:#434343;width:690px;margin-bottom:2px;}
#home-content .block-views .view-id-news .views-row a img{float:right;padding:2px;border:1px solid #cdcfd0;margin-left:5px;}
#home-content .block-views .view-id-news .views-row a{color:#094f95;font-size:11pt;font-weight:bold;line-height:18px;}
#home-content .block-views .view-id-news .views-row .views-field-field-teaser-value{color:#434343;font-size:12pt;line-height:18px;}
.more-link a{color:#094f95;font-weight:bold;float:left;margin-left:8px}
.more-link{background: url(files/ar-arrow.png) no-repeat top right;width:100px;height:20px;float:left;margin-left:15px;margin-top:8px;}




#home-rights h2{border:none;text-align:center;color:#FFFFFF;line-height:30px;}


.unvalidated{background:red;color:#FFFFFF;}



#resaults, #graduates{float:right;width:700px;margin-right:15px;margin-top:10px;}
.tables{border:1px solid #aeaeae;width:100%;float:right;}
.tables .rows{border:1px solid #aeaeae;}
.tables .rows td{border:1px solid #aeaeae;padding:5px;text-align:center;}

.tables .headers{border:1px solid #aeaeae;color:#045eab;}
.tables .headers td{border:1px solid #aeaeae;text-align:center;padding:5px;font-weight:bold;}

.form_home label{width:100px;color:#0885b1;float:right;margin-right:16px;font-size:12pt;}
.form_home .items{float:right;width:690px;margin-top:6px}
.form_home .submitter{margin-right:15px;float:right;}

.form_home2 label{width:160px;color:#0885b1;float:right;margin-right:16px;font-size:12pt;}
.form_home2 .items{float:right;width:690px;margin-top:6px}
.form_home2 .submitter{margin-right:15px;float:right;}

#loading{font-weight:bold;color:green;text-align:center;font-size:16pt;}

.tables2{border:1px solid #aeaeae;width:100%;float:right;}
.tables2 .rows2{border:1px solid #aeaeae;}
.tables2 .rows2 td{border:1px solid #aeaeae;padding:1px;text-align:center;}
.tables2 .headers2{border:1px solid #aeaeae;color:#045eab;}
.tables2 .headers2 td{border:1px solid #aeaeae;text-align:center;padding:1px;font-weight:bold;}

#home-rights-b{float:right;margin-top:8px;}
#home-rights-b a{color:#FFFFFF;}
#home-rights-b .grad_div{font-size:14pt;float:right;width:101px;height:50px;text-align:center;background: url(files/background1.png) no-repeat top right;line-height:50px;font-weight:bold;}
#home-rights-b .unknown_div{font-size:14pt;float:right;margin-right:8px;width:160px;height:50px;text-align:center;background: url(files/background2.png) no-repeat top right;line-height:50px;font-weight:bold;}



.specialities_home{background: url(files/sidebarbotton.jpg) no-repeat top right;width:217px;height:47px;text-align:center;line-height:45px;font-size:12pt;}
.specialities_home a{font-weight:bold;color:#FFFFFF;}
/*Journal Styles*/
#journal_header{float:right;text-align:center;width:940px;border-bottom:3px double #4c92b1;margin:10px;margin-top:40px;margin-bottom:0;}
#journal_header h2{color:#4c92b1;line-height:0px;font-size:16pt;}
#journal_header h3{color: #71abc5;font-style:italic;font-size:12pt;font-weight:normal;}
#journal_body{float:left;padding:10px;}
#journal_body table{float:left;margin-top:7px;width:100%;text-align:left;}
#journal_sidebar{height:620px;width:120px;background: url(files/original.png) no-repeat center center #71abc5;margin-right:12px;margin-top:5px;float:right;}
#journal_content{width:780px;float:right;text-align:right;border:1px solid #4c92b1;margin-right:12px;margin-top:5px;padding:7px;}
#journal_body h4{text-align:center;color:#71abc5;font-weight:bold;font-size:11pt;margin-bottom:8px;line-height:22px;}
#journal_content .views-row{width:770px;float:right;text-align:right;border-bottom:1px dotted #71abc5;padding:5px 0 5px 0}
#journal_content .views-row a{font-weight:bold;color:#71abc5;font-size:12pt;}
#journal_footer{background:#7886a1;width:895px;float:right;padding:20px;line-height:25px;margin-right:12px;margin-top:5px;color:#FFFFFF;font-weight:bold;font-size:11pt;}
.journal_archive{float:right;width:935px;margin-right:12px;margin-top:5px;}
.journal_archive h5{float:right;color:#71abc5;font-weight:bold;font-size:12pt;border-bottom:3px double #aeaeae;padding-bottom:5px;}
.journal_archive ul{float:right;width:930px;margin-top:8px;}
.journal_archive li{list-style:circle;color:#74ccfe;}
.journal_archive li a{color:#74ccfe;}
.journal_bottons{float:right;width:935px;margin-right:12px;float:right;font-weight:bold;font-size:13pt;}
.journal_bottons .Requirments{background:#7886a1;float:right;border:3px double #4c92b1;border-top:none;padding:5px;}
.journal_bottons .Editorial{background:#7886a1;float:left;border:3px double #4c92b1;border-top:none;padding:5px;}
.journal_bottons a{color:#313569;}
.journal_bottons a:hover{color:#666666;}
/*END Journal Styles*/
/*Announcments View*/
.announcments_view{float:right;margin-top:12px;}
#announcements_out{float:right;margin-top:12px;width:700px;text-align:center;margin-right:8px;}
.announcments_view label{float:right;width:100px;color:#0885b1;float:right;margin-right:26px;font-size:12pt;}
.announcments_view select{float:right;}
/*END Announcments View*/


.view-id-qa .views-field-title{font-weight:bold;color:#0885b1;font-size:13pt;background: url(files/qmark.png) no-repeat top right;padding-right:20px;padding-bottom:7px;}
.view-id-qa .views-field-body{color:#666666;font-size:11pt;line-height:27px;}


#node-links ul.links li{background:#0885b1;margin:3px;padding:3px 6px 3px 6px;float:right;color:#FFFFFF;font-size:10pt;font-weight:bold;list-style:none;}
#node-links ul.links li:hover{background:#aeaeae;}
#node-links ul.links li a{color:#FFFFFF;font-size:10pt;font-weight:bold;}
#node-links ul.links .print_pdf{padding-right:30px;background: url(files/pdf2.png) no-repeat top right #dadada;height:25px;line-height:30px;}
#node-links ul.links .print_pdf:hover{background: url(files/pdf2.png) no-repeat top right #0885b1;}
#node-links ul.links .print_pdf a{color:#FFFFFF;}
#node-links ul.links .print_mail{padding-right:35px;background: url(files/mail.png) no-repeat top right #dadada;height:25px;line-height:30px;}
#node-links ul.links .print_mail:hover{background: url(files/mail.png) no-repeat top right #0885b1;}
#node-links ul.links .print_mail a{color:#FFFFFF;}
#node-links ul.links .print_html{padding-right:40px;background: url(files/print.png) no-repeat top right #dadada;height:25px;line-height:30px;}
#node-links ul.links .print_html:hover{background: url(files/print.png) no-repeat top right #0885b1;}
#node-links ul.links .print_html a{color:#FFFFFF;}
#node-links ul.links .node_translation_en{padding-right:40px;background:#dadada;height:25px;line-height:30px;}
#node-links ul.links .node_translation_en:hover{background:#0885b1;}
#node-links ul.links .node_translation_en a{color:#FFFFFF;}
#node-links ul.links .node_translation_ar{padding-right:40px;background:#dadada;height:25px;line-height:30px;}
#node-links ul.links .node_translation_ar:hover{background:#0885b1;}
#node-links ul.links .node_translation_ar a{color:#FFFFFF;}

.node-type-list dt{margin-top:8px;}
.node-type-list dd{border-bottom:1px solid #aeaeae;padding-bottom:3px;}
.node-type-list a{color:#4c92b1;font-weight:bold;font-size:12pt;}

ul.pager{background:#0885b1;color:#5383fe;font-size:11pt;}
ul.pager li a{color:#666666;}


#print-mail-form label{width:300px;}



.empty_viewn{float:right;height:70px;width:600px;text-align:center;font-size:12pt;margin-top:55px;color:#0885b1;font-weight:bold;}

ul.idTabs{border-bottom:4px solid #0885b1;}
ul.idTabs li{margin:8px 10px 0 10px;font-weight:bold;float:right;}
ul.idTabs li a{color:#0885b1;font-size:12pt;width:100%;height:100%;}
ul.idTabs a.selected{background:#0885b1;color:#FFFFFF;padding:6px;}



.view-id-Specialites{float:right;}
.view-id-Specialites ul{float:right;list-style:circle;color:#0885b1;margin-top:25px}
.view-id-Specialites ul li{font-weight:bold;float:right;list-style:circle;color:#0885b1;width:600px;font-size:13pt;padding:5px 0 10px 0;}
.view-id-Specialites ul p, .view-id-Specialites ul a{color:#74ccfe;}
.view-id-Specialites ul li a:hover{color:#666666;}
.view-id-Specialites ul li ul{margin-top:8px;}
.view-id-Specialites ul li ul li.views-row{float:right;list-style:square;}



.journal_background{background:#7886a1;padding:6px;}

.letter_from_the_editor {width:180px;background: url(files/letter_from_editor.png) no-repeat center center #7886a1;}
.original_articles {width:120px;background: url(files/original.png) no-repeat center center #7886a1;}
.medical_case {width:180px;background: url(files/medical_case.png) no-repeat center center #7886a1;}
.case_report {width:180px;background: url(files/case_report.png) no-repeat center center #7886a1;}
.review_article {width:180px;background: url(files/review_article.png) no-repeat center center #7886a1;}
.selected_abstracts {width:180px;background: url(files/selected_abstracts.png) no-repeat center center #7886a1;}

.journal-row{padding:6px;font-size:12pt;}
.journal-row .views-row{background: url(files/pointers.jpg) no-repeat top left;border-bottom:1px dotted #7886a1;padding-bottom:4px;padding-left:15px;margin-bottom:4px;}

.questions_call{float:right;width:550px;color:#FFFFFF;font-weight:bold;font-size:14pt;background:#7886a1;padding:5px;text-align:center;margin:10px 60px 0 60px;}
.questions_call a{text-decoration:underline;color:#FFFFFF;}

#ui-datepicker-div{line-height:1.8;}
#event_slider{height:130px;}
.event_slider-ar{float:right;height:320px;overflow:hidden;direction:ltr;}
.event_slider-ar .jcarousel-skin-tango .jcarousel-container-vertical{width:250px;height:200px;}
.event_slider-ar .jcarousel-skin-tango .jcarousel-clip-vertical{width: 250px;height:200px;}
.event_slider-ar .jcarousel-skin-tango .jcarousel-item {width: 250px;height:64px;float:right;margin-right:6px;margin-top:6px;}
.event_slider-ar .jcarousel-skin-tango .jcarousel-item .views-field-title{font-size:12pt;padding-right:8px;direction:rtl;}
.event_slider-ar .jcarousel-skin-tango .jcarousel-item .views-field-title a{color:#66c0f1;font-weight:bold;}
.event_slider-ar .jcarousel-skin-tango .jcarousel-item .views-field-field-date-value{color:#666666;padding-right:15px;padding-top:5px;direction:rtl;}
.event_slider-ar .uptocome-ar{float:right;width:250px;padding:20px 6px 0 6px;}
.event_slider-ar .uptocome-ar b{color:#66c0f1;font-size:16pt;float:right;position:relative;top:0;right:0;}
.event_slider-ar .uptocome-ar p{color:#66c0f1;font-size:11pt;float:left;position:relative;top:0;left:0;}
.event_slider-ar .uptocome-ar a{float:right;width:250px;color:#FFFFFF;font-size:12pt;line-height:1.3;}





.event_slider-en{float:left;height:320px;overflow:hidden;}
.event_slider-en .jcarousel-skin-tango .jcarousel-container-vertical{width:250px;height:200px;}
.event_slider-en .jcarousel-skin-tango .jcarousel-clip-vertical{width: 250px;height:200px;}
.event_slider-en .jcarousel-skin-tango .jcarousel-item {width: 250px;height:64px;float:left;margin-left:6px;margin-top:6px;}
.event_slider-en .jcarousel-skin-tango .jcarousel-item .views-field-title{font-size:11pt;padding-left:8px;}
.event_slider-en .jcarousel-skin-tango .jcarousel-item .views-field-title a{color:#66c0f1;font-weight:bold;}
.event_slider-en .jcarousel-skin-tango .jcarousel-item .views-field-field-date-value{color:#666666;padding-left:15px;padding-top:5px;}
.event_slider-en .uptocome-en{float:left;width:250px;padding:20px 6px 0 6px;}
.event_slider-en .uptocome-en b{color:#66c0f1;font-size:14pt;float:left;position:relative;top:0;left:0;}
.event_slider-en .uptocome-en p{color:#66c0f1;font-size:10pt;float:right;position:relative;top:0;right:0;}
.event_slider-en .uptocome-en a{float:left;width:250px;color:#FFFFFF;font-size:11pt;line-height:1.3;}
